@font-face {
  font-family: Clementhorpe Italic;
  src: url("../fonts/Clementhorpe_Italic_OT.ttf") format("truetype");

}

@font-face {
  font-family: Vinque;
  src: url("../fonts/vinque_rg.ttf") format("truetype");
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    width: 100vw;
    height: 100vh;
    background-color: #161915;
    color: white;
    font-family: Vinque;
    text-align: center;
}

a {
    color: white;
}

a:hover {
    color: red;
}

h1, h2 {
	margin-bottom: 30px;
}

#leftBar li, #rightBar li {
    display: inline-block;
}

#leftBar a, #rightBar a {
    text-decoration: none;
}

#leftBar a::before, #rightBar a::before {
    content:"❤"
}

#center {
	background-color: #f9f1dd;
	max-width: 700px;
	min-height: 100vh;
	margin: 0 auto;
    margin-bottom: 34px;
	border: 7px inset rgb(234, 194, 194);
	color: black;
	border-image-slice: 136 82 129 87;
	border-image-width: 70px 60px 70px 60px;
	border-image-outset: 0px 0px 0px 0px;
	border-image-repeat: round round;
	border-image-source: url("../imgs/waifus/lace.png");
	border-style: solid;
	padding: 48px;
	display: flex;
	flex-flow: column wrap;
	border-image-outset: 30px;
}

#center img {
    align-self: center;
    margin-bottom: 15px;
}

#wedding {
	width: 80%;
	height: auto;
	box-shadow: 5px 5px 12px 5px black;
}

#cert {
    width: 160px;
    height: auto;
}